RubyGems Navigation menu

aws-sdk-ssm 1.144.0

Official AWS Ruby gem for Amazon Simple Systems Manager (SSM) (Amazon SSM). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.148.0 - January 18, 2023 (257 KB)
  2. 1.147.0 - January 04, 2023 (258 KB)
  3. 1.146.0 - December 21, 2022 (258 KB)
  4. 1.145.0 - November 16, 2022 (274 KB)
  5. 1.144.0 - November 07, 2022 (270 KB)
Show all versions (164 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.165.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

8f8a1db7e9197f134d7ea8bb756a77615988a983f071b36b2df3adffac39f617

Total downloads 124,815,759

For this version 354,199

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 2.3

Links: